Bug 8924 - foils LaTeX class forgotten in tetex-latex and tetex-doc
Summary: foils LaTeX class forgotten in tetex-latex and tetex-doc
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: tetex   
(Show other bugs)
Version: 6.1
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-27 17:11 UTC by Josi M. Benmtez
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-05 20:45:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Josi M. Benmtez 2000-01-27 17:11:48 UTC
The packagers of the tetex-latex package have left out the foils class,
which is very interesting for the composition of slides. The corresponding
documentation is also missing from tetex-doc.

Comment 1 Bill Nottingham 2000-02-05 20:45:59 UTC
It's not allowed for commercial distribution, so it was removed.

Comment 2 p929001 2000-03-09 11:15:59 UTC
Get the RedHat 6.0 package tetex-latex-0.9-17.i386.rpm (from rpmfind.net or
elsewhere), and extract /usr/share/texmf/tex/latex/foiltex/* manually with mc,
and then rebuild the ls-R database using texconfig.


Note You need to log in before you can comment on or make changes to this bug.